code-injection

Affected packages
4.3 <= bugzilla < 4.4.11
bugzilla < 4.2.16

Details

VuXML ID c2edda37-3f66-5a1f-b640-41d1aca80680
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2015-8508